#!/usr/bin/python3

import os

from setuptools import setup

setup(
    name='rpkg-util',
    version=os.getenv('version'),
    description="RPM packaging utility",
    long_description="A tool to manage spec-enriched Git repositories.",
    author='clime',
    author_email='clime@fedoraproject.org',
    download_url='https://pagure.io/rpkg-util.git',
    url='https://pagure.io/rpkg-util/',
    license='GPLv2+',
    classifiers=[
        "License :: OSI Approved :: GNU General Public License v2 or later (GPLv2+)",
        "Programming Language :: Python :: 2",
        "Programming Language :: Python :: 2.7",
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.6',
        "Topic :: System :: Archiving :: Packaging",
    ],
    packages=['rpkglib'],
    package_data={'rpkglib': ['default.conf']},
    scripts=['rpkg'],
)
